1
0 3
0 39 4
0 26 6
96
99
91
85
83
82
1 26 4
95
87
88
78
2 23 7
47
46
43
44
35
31
27
3 23 5
45
40
38
32
37
1 31 3
4 26 3
86
89
77
5 37 7
71
74
57
56
59
54
53
6 33 4
124
117
119
100
2 29 3
7 35 8
23
22
19
14
6
3
12
1
8 26 3
97
81
84
9 33 7
121
120
113
111
109
106
103
